/*===============Nav===============（修改左侧竖立）*/
#reviewsContent{ width:100%; border-top:0; background:url(../images/pro_text_bg.gif) left bottom repeat-x;}
#navColumnOneWrapper, #navColumnTwoWrapper{  float:left; width:100%;}
.leftBoxContainer{ float:left; }
.sideBoxContent div, .rightBoxContainer div, .leftBoxContainer div { text-align:center}
#navColumnOneWrapper .leftBoxHeading { color: #d7c6bf; display: block; font-size: 12px;text-align:left; text-indent:10px;  font-weight:bold; line-height: 25px; padding: 0px; }
#navColumnOneWrapper .leftBoxHeading, #navColumnOneWrapper .leftBoxHeading a
{ font-size:12px; color:#d7c6bf; line-height:30px; height:30px; background:#37231c;text-transform:uppercase; text-indent:10px; font-weight:normal;}


/*-----------我是分割线-------------*/
#currencies{  margin:0px 0px;}
#currencies .sidebox-header-left { font-size:15px;	padding:0px 15px; margin:0;	color:#f00;	text-align:left; line-height:30px; padding:0px;}
#currencies #reviewsContent{ width:auto;}
#currencies #reviewsContent select{ width:150px; margin-left:10px; }
#currencies #reviewsContent option{}
/*-----------左侧目录-------------*/
#categories {  margin:0px 0px 10px 0px; }
#categories #reviewsContent{}

.fix{ float:left; width:92% !important; margin:5px 4%; }
.fix li{  float: left; height:auto; margin: 0; padding: 0; width:100%; }
.fix li a{ padding:0px; font-size:12px; text-transform:capitalize; text-align: left;  line-height:25px;  color:#b89988;}
A.category-top{background:url(../images/arrow.png) no-repeat 2px center;}
.fix li a{  display:block; text-transform:capitalize;  float:none;overflow: hidden;white-space: nowrap;-o-text-overflow: ellipsis;text-overflow: ellipsis;}
.fix li a:hover{ text-decoration:underline}
#index_left .fix li a{text-indent:14px;}
#index_left .fix .category-top_one a{ text-indent:0;}
.fix .category-top_one{ margin:4px 0px;}
.fix .category-top_one a{ text-transform:uppercase; font-size:15px; color:#6d4e3d; border-bottom:1px solid #8e612b; padding:3px 0px; background:none; text-indent:0;  }
.fix .category-top_two a{ text-indent:8px;}
.fix .category-top_three a{ line-height:18px; background:none; text-indent:10px;background:none !important;}
.fix .category-top_four a{ line-height:18px; background:none; text-indent:15px;background:none !important;}
.fix .left_pitch_on a{ color:#6d4e3d; background:url(../images/arrow_down.gif) no-repeat left center;}



/*-----------end 左侧目录-------------*/
/*-----------左侧新品-------------*/
#whatsnew{ float:left; margin-top:0px; margin-bottom:10px; }
#whatsnew #whatsnewHeading{ }
#whatsnew #reviewsContent{ padding:10px 0px; }

#whatsnew li{ float:left; padding:3px 0px; width:100%; }
#whatsnew .whatnew_pro_box{ float:left; border-bottom:1px solid #f9f9f9; padding-bottom:10px; width:90%; margin:0px 5%; max-width:200px;}
#whatsnew .whatnew_pro_img{ float:left; height:100px; min-width:100px; display:table-cell; vertical-align:middle; *font-size:87px; *display:block;}
#whatsnew .whatnew_pro_img a{ padding:0px; display:block; vertical-align:middle; text-align:center;}
#whatsnew .whatnew_pro_name{  width:100%;  float:left; padding-left:5px; margin-top:5px; text-align:center; }
#whatsnew .whatnew_pro_name a{ padding:0px; display:block; color:#000; font-size:12px; }
#whatsnew .whatnew_pro_name a:hover{  text-decoration:underline;}
#whatsnew .whatnew_pro_price{ float:left; width:100%; text-align:center; }
#whatsnew .whatnew_pro_price .normalprice{ line-height:16px; font-size:12px; padding-right:15px; color:#892741; font-weight:bold; display:none;}
#whatsnew .whatnew_pro_price .productSpecialPrice{ line-height:16px; font-size:13px; padding-right:5px; color:#892741; font-weight:bold; }
.image{ text-align:center}
/*-----------end 左侧新品-------------*/

/*===============End Nav===============（结束修改左侧竖立）*/



